<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>sgxingxing1.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing2.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>304</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing3.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>608</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing4.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>912</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing5.png</key>
			<dict>
				<key>width</key>
				<integer>157</integer>
				<key>height</key>
				<integer>179</integer>
				<key>originalWidth</key>
				<integer>157</integer>
				<key>originalHeight</key>
				<integer>179</integer>
				<key>x</key>
				<integer>1216</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing6.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>1375</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing7.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>1679</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing8.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>326</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing9.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>304</integer>
				<key>y</key>
				<integer>326</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing10.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>608</integer>
				<key>y</key>
				<integer>326</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing11.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>912</integer>
				<key>y</key>
				<integer>326</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing12.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>1216</integer>
				<key>y</key>
				<integer>326</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing13.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>1520</integer>
				<key>y</key>
				<integer>326</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing14.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>652</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing15.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>304</integer>
				<key>y</key>
				<integer>652</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>sgxingxing16.png</key>
			<dict>
				<key>width</key>
				<integer>302</integer>
				<key>height</key>
				<integer>324</integer>
				<key>originalWidth</key>
				<integer>302</integer>
				<key>originalHeight</key>
				<integer>324</integer>
				<key>x</key>
				<integer>608</integer>
				<key>y</key>
				<integer>652</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tmp.png</key>
			<dict>
				<key>width</key>
				<integer>120</integer>
				<key>height</key>
				<integer>155</integer>
				<key>originalWidth</key>
				<integer>120</integer>
				<key>originalHeight</key>
				<integer>155</integer>
				<key>x</key>
				<integer>912</integer>
				<key>y</key>
				<integer>652</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tmp2.png</key>
			<dict>
				<key>width</key>
				<integer>120</integer>
				<key>height</key>
				<integer>155</integer>
				<key>originalWidth</key>
				<integer>120</integer>
				<key>originalHeight</key>
				<integer>155</integer>
				<key>x</key>
				<integer>1034</integer>
				<key>y</key>
				<integer>652</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>bianpaixioaguo20.png</string>
			<key>realTextureFileName</key>
			<string>bianpaixioaguo20.png</string>
			<key>size</key>
			<string>{2048,2048}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>2048</integer>
			<key>height</key>
			<integer>2048</integer>
		</dict>
	</dict>
</plist>